<?xml version="1.0" encoding="UTF-8"?>
<!-- Created by SBML API 2.0(a17.0) -->
<sbml level="2" version="1" xmlns="http://www.sbml.org/sbml/level2" xmlns:celldesigner="http://www.sbml.org/2001/ns/celldesigner">
<model id="untitled">
<annotation>
<celldesigner:modelVersion>2.5</celldesigner:modelVersion>
<celldesigner:modelDisplay sizeX="600" sizeY="400"/>
<celldesigner:listOfCompartmentAliases/>
<celldesigner:listOfComplexSpeciesAliases/>
<celldesigner:listOfSpeciesAliases>
<celldesigner:speciesAlias id="sa1" species="s1">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds h="25.0" w="70.0" x="53.0" y="40.5"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize height="25.0" width="70.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffccff66" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize height="60.0" width="80.0"/>
<celldesigner:singleLine width="0.0"/>
<celldesigner:paint color="3fff0000" scheme="Color"/>
</celldesigner:briefView>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa2" species="s2">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds h="25.0" w="70.0" x="245.0" y="37.5"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize height="25.0" width="70.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffccff66" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize height="60.0" width="80.0"/>
<celldesigner:singleLine width="0.0"/>
<celldesigner:paint color="3fff0000" scheme="Color"/>
</celldesigner:briefView>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa3" species="s3">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds h="25.0" w="70.0" x="55.0" y="147.5"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize height="25.0" width="70.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffccff66" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize height="60.0" width="80.0"/>
<celldesigner:singleLine width="0.0"/>
<celldesigner:paint color="3fff0000" scheme="Color"/>
</celldesigner:briefView>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa4" species="s4">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds h="25.0" w="70.0" x="145.0" y="107.5"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize height="25.0" width="70.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffccff66" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize height="60.0" width="80.0"/>
<celldesigner:singleLine width="0.0"/>
<celldesigner:paint color="3fff0000" scheme="Color"/>
</celldesigner:briefView>
</celldesigner:speciesAlias>
<celldesigner:speciesAlias id="sa5" species="s5">
<celldesigner:activity>inactive</celldesigner:activity>
<celldesigner:bounds h="25.0" w="70.0" x="245.0" y="107.5"/>
<celldesigner:view state="usual"/>
<celldesigner:usualView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize height="25.0" width="70.0"/>
<celldesigner:singleLine width="1.0"/>
<celldesigner:paint color="ffccff66" scheme="Color"/>
</celldesigner:usualView>
<celldesigner:briefView>
<celldesigner:innerPosition x="0.0" y="0.0"/>
<celldesigner:boxSize height="60.0" width="80.0"/>
<celldesigner:singleLine width="0.0"/>
<celldesigner:paint color="3fff0000" scheme="Color"/>
</celldesigner:briefView>
</celldesigner:speciesAlias>
</celldesigner:listOfSpeciesAliases>
<celldesigner:listOfGroups/>
<celldesigner:listOfProteins/>
<celldesigner:listOfGenes/>
<celldesigner:listOfRNAs/>
<celldesigner:listOfAntisenseRNAs/>
</annotation>
<listOfCompartments>
<compartment id="default"/>
</listOfCompartments>
<listOfSpecies>
<species compartment="default" id="s1" initialAmount="0.0" name="A">
<annotation>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>SIMPLE_MOLECULE</celldesigner:class>
<celldesigner:name>A</celldesigner:name>
</celldesigner:speciesIdentity>
</annotation>
</species>
<species compartment="default" id="s2" initialAmount="0.0" name="B">
<annotation>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>SIMPLE_MOLECULE</celldesigner:class>
<celldesigner:name>B</celldesigner:name>
</celldesigner:speciesIdentity>
</annotation>
</species>
<species compartment="default" id="s3" initialAmount="0.0" name="C">
<annotation>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>SIMPLE_MOLECULE</celldesigner:class>
<celldesigner:name>C</celldesigner:name>
</celldesigner:speciesIdentity>
</annotation>
</species>
<species compartment="default" id="s4" initialAmount="0.0" name="D">
<annotation>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>SIMPLE_MOLECULE</celldesigner:class>
<celldesigner:name>D</celldesigner:name>
</celldesigner:speciesIdentity>
</annotation>
</species>
<species compartment="default" id="s5" initialAmount="0.0" name="E">
<annotation>
<celldesigner:positionToCompartment>inside</celldesigner:positionToCompartment>
<celldesigner:speciesIdentity>
<celldesigner:class>SIMPLE_MOLECULE</celldesigner:class>
<celldesigner:name>E</celldesigner:name>
</celldesigner:speciesIdentity>
</annotation>
</species>
</listOfSpecies>
<listOfReactions>
<reaction id="re1" reversible="false">
<notes>
<html xmlns="http://www.w3.org/1999/xhtml">
<!--Notes by CellDesigner-->
<body>
IJ + KL &gt; IK + JL
</body>
</html>
</notes>
<annotation>
<celldesigner:reactionType>STATE_TRANSITION</celldesigner:reactionType>
<celldesigner:baseReactants>
<celldesigner:baseReactant alias="sa1" species="s1">
<celldesigner:linkAnchor position="S"/>
</celldesigner:baseReactant>
</celldesigner:baseReactants>
<celldesigner:baseProducts>
<celldesigner:baseProduct alias="sa3" species="s3">
<celldesigner:linkAnchor position="N"/>
</celldesigner:baseProduct>
</celldesigner:baseProducts>
<celldesigner:listOfReactantLinks>
<celldesigner:reactantLink alias="sa2" reactant="s2" targetLineIndex="-1,0">
<celldesigner:linkAnchor position="W"/>
<celldesigner:line color="ff000000" width="1.0"/>
</celldesigner:reactantLink>
</celldesigner:listOfReactantLinks>
<celldesigner:listOfProductLinks>
<celldesigner:productLink alias="sa4" product="s4" targetLineIndex="-1,0">
<celldesigner:linkAnchor position="WNW"/>
<celldesigner:line color="ff000000" width="1.0"/>
</celldesigner:productLink>
</celldesigner:listOfProductLinks>
<celldesigner:connectScheme connectPolicy="direct">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="unknown"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:line color="ff000000" width="1.0"/>
</annotation>
<listOfReactants>
<speciesReference species="s1" >
<annotation>
<celldesigner:alias>sa1</celldesigner:alias>
</annotation>
</speciesReference>
<speciesReference species="s2"/>
</listOfReactants>
<listOfProducts>
<speciesReference species="s3">
<annotation>
<celldesigner:alias>sa3</celldesigner:alias>
</annotation>
</speciesReference>
<speciesReference species="s4">
<annotation>
<celldesigner:alias>sa4</celldesigner:alias>
</annotation>
</speciesReference>
</listOfProducts>
</reaction>
<reaction id="re2" reversible="false">
<notes>
<html xmlns="http://www.w3.org/1999/xhtml">
<!--Notes by CellDesigner-->
<body>
IJ &gt; IJ
</body>
</html>
</notes>
<annotation>
<celldesigner:reactionType>STATE_TRANSITION</celldesigner:reactionType>
<celldesigner:baseReactants>
<celldesigner:baseReactant alias="sa4" species="s4">
<celldesigner:linkAnchor position="E"/>
</celldesigner:baseReactant>
</celldesigner:baseReactants>
<celldesigner:baseProducts>
<celldesigner:baseProduct alias="sa5" species="s5">
<celldesigner:linkAnchor position="W"/>
</celldesigner:baseProduct>
</celldesigner:baseProducts>
<celldesigner:connectScheme connectPolicy="direct">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="unknown"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:line color="ff000000" width="1.0"/>
</annotation>
<listOfReactants>
<speciesReference species="s4">
<annotation>
<celldesigner:alias>sa4</celldesigner:alias>
</annotation>
</speciesReference>
</listOfReactants>
<listOfProducts>
<speciesReference species="s5">
<annotation>
<celldesigner:alias>sa5</celldesigner:alias>
</annotation>
</speciesReference>
</listOfProducts>
</reaction>
<reaction id="re3" reversible="false">
<notes>
<html xmlns="http://www.w3.org/1999/xhtml">
<!--Notes by CellDesigner-->
<body>
IJ &gt; JI
</body>
</html>
</notes>
<annotation>
<celldesigner:reactionType>STATE_TRANSITION</celldesigner:reactionType>
<celldesigner:baseReactants>
<celldesigner:baseReactant alias="sa5" species="s5">
<celldesigner:linkAnchor position="N"/>
</celldesigner:baseReactant>
</celldesigner:baseReactants>
<celldesigner:baseProducts>
<celldesigner:baseProduct alias="sa2" species="s2">
<celldesigner:linkAnchor position="S"/>
</celldesigner:baseProduct>
</celldesigner:baseProducts>
<celldesigner:connectScheme connectPolicy="direct">
<celldesigner:listOfLineDirection>
<celldesigner:lineDirection index="0" value="unknown"/>
</celldesigner:listOfLineDirection>
</celldesigner:connectScheme>
<celldesigner:line color="ff000000" width="1.0"/>
</annotation>
<listOfReactants>
<speciesReference species="s5">
<annotation>
<celldesigner:alias>sa5</celldesigner:alias>
</annotation>
</speciesReference>
</listOfReactants>
<listOfProducts>
<speciesReference species="s2">
<annotation>
<celldesigner:alias>sa2</celldesigner:alias>
</annotation>
</speciesReference>
</listOfProducts>
</reaction>
</listOfReactions>
</model>
</sbml>
